#about
{
float: right;
border: 1px solid #425F9C;
border-radius: 15px 15px 0 0;
margin-left: 5px;
width: 250px;     
}
#about p:not(.title)
{
margin: 5px 0;
}
#insurance
{
float: right;
border: 1px solid #425F9C;
border-radius: 15px 15px 0 0;
margin-left: 5px;
width: 250px;     
}
#insurance p:not(.title)
{
margin: 5px 0;
}
#notice
{
background: darkred;
color: white;
padding: 15px 5px;
margin-top: 5px;
border-radius: 5px;
font-weight: bold;
text-align: center;
width: 60%;
}
